OpenIsle Docs
API 概览
Verify account POST
Api
Auth
Verify

# Verify account

Verify registration code

POST
/`api`/`auth`/`verify`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

username?string
code?string

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/auth/verify" \  -H "Content-Type: application/json" \  -d '{}'

    "string"

Login with Twitter POST

Previous Page

List categories GET

Next Page

    curl -X POST "https://www.open-isle.com/api/auth/verify" \
      -H "Content-Type: application/json" \
      -d '{}'